@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,300I,700,700i';
#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 960px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 960px minmax(0, 1fr); -ms-grid-rows: 1fr; grid-template-rows: auto; }
#imHeader { display: none; }
#imFooter { display: none; }
#imSideBar { display: none; }
#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px minmax(0, 1fr); -ms-grid-rows: auto; grid-template-rows: auto; }
#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imPageRow_1 { display: none; }
#imPageRow_2 { display: none; }
#imPage.without-id_animation-in-progress { overflow: hidden }
